Skip to Content
1
Former Member
Jul 14, 2014 at 09:53 AM

Web services extension : ASP.NET v4.0.30319 don't work?

131 Views

I'm installing BPC 10 MS on windows 2012 standard server, both running SQL 2012 Enterprise.

When the installation executable , check the prerequisites , i have this error :

Web services extension requires ASP.NET v2.0.50727.

On my windows 2012 standard server, the Web services extension is ASP.NET v4.0.30319.


How can I solve this problem?


Best Regards